<script language="JavaScript" type="text/javascript"><!--
function hide() {
    if(document.getElementById)
        document.getElementById("debugBoxDown").style.visibility = "hidden";
}

function show() {
    if(document.getElementById)
        document.getElementById("debugBoxDown").style.visibility = "visible";
} //-->
</script>

<div class="debugBoxTop" id="debugBoxTop">
<table><tr><td valign="top">
&nbsp;&nbsp; .:: <small><b>{$debug_title}</b></small> ::.<br></td>
<td valign="top"><div align="right"> &nbsp;&nbsp;
<a id="noUnderline" href="javascript:hide();">[{$l_hide}]</a>
<a id="noUnderline" href="javascript:show();">[{$l_show}]</a>
</td></tr></table>
</div>

<div class="debugBoxDown" id="debugBoxDown">
<code>{$debug_text}</code>
</div>

